Error

two or more packages specified (libfftw3-bin libsane-extras)